columnSuffix: null
handle: heading3
instructions: null
name: 'Images - 3 colonnes - Titre'
searchable: true
settings:
  byteLimit: null
  charLimit: null
  code: false
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: site
type: craft\fields\PlainText
